First Topic

PS file format support

ACD Systems plug-in enabled software uses the ID_PS plug-in to view the PS, EPS, and PDF file formats. In order for this plug-in to function properly, you must have GhostScript installed on your computer.

PS files specify image data indirectly using the PostScript language. PostScript is a computer language developed to tell a printer how to print a document; hence, PS files are generally formatted to look good on paper. PS files are not designed to be edited after their creation.

PostScript files are like PDF (Adobe Portable Document) files, except that whereas PDF files are an enhanced way to view printed documents on a computer monitor, PostScript was originally intended just for printing. However, PS files have become a somewhat popular way to distribute documents electronically as well.

EPS (Encapsulated PostScript) files also use the PostScript language, but are not intended for complete documents.

You can use the About ID_PS dialog box to adjust the anti-aliasing settings for the ID_PS plug-in, and access the ACD Systems Web site to obtain GhostScript.

To adjust the anti-aliasing settings:

  1. In the Plug-in Settings dialog box, select the Image Decode tab.

  2. In the Image decoding plug-ins list, select the ID_PS plug-in.

  3. Click the Properties button.

  4. In the About ID_PS dialog box, adjust any of the following options:

    • Pixels per Inch resolution: This option specifies the resolution to use when rendering PS files.

    • Text anti-aliasing: This option specifies the amount of anti-aliasing to perform on text within PS files. A higher value yields better quality.

    • Graphics anti-aliasing: This option specifies the amount of anti-aliasing to perform on embedded images within PS files. A higher value yields better quality.

  5. If GhostScript is not installed on your computer, click the Get GhostScript button to open your Web browser to the ACD Systems Web site. Follow the instructions to download and install GhostScript.

  6. Click OK.